Bug 131260 - "Changing Machine ID" freezes
"Changing Machine ID" freezes
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: coe (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Graner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-30 12:13 EDT by Pete Graner
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-08 11:13:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Graner 2004-08-30 12:13:53 EDT
Apparently, if you try and change the machine ID on RHEL3, the GUI
will freeze.  This doesn't happen on RH8.Thanks,

Tzu-Mainn Chen
Comment 1 Tzu-Mainn Chen 2004-08-30 12:27:00 EDT
Later builds seem to have fixed this problem - I don't see it anymore.

Tzu-Mainn Chen

Note You need to log in before you can comment on or make changes to this bug.